5
CVSSv2

CVE-2020-6991

Published: 24/03/2020 Updated: 26/03/2020
CVSS v2 Base Score: 5 | Impact Score: 2.9 | Exploitability Score: 10
Vector: AV:N/AC:L/Au:N/C:P/I:N/A:N

Vulnerability Summary

In Moxa EDS-G516E Series firmware, Version 5.2 or lower, weak password requirements may allow an malicious user to gain access using brute force.

Vulnerability Trend

Affected Products

Vendor Product Versions
MoxaEds-510e Firmware5.2
MoxaEds-g516e Firmware5.2